﻿@charset "utf-8";
:root{--color:#79b443}
.prodetails-main .wmkc-crhw-iframe-box iframe{aspect-ratio: 800/450;height:auto;}
.prodetails-main .kche-t221.wmkc-crhw-box{position:relative}
.prodetails-main .kche-t221.wmkc-crhw-box:before{content:'';width:100%;z-index:1;height:100%;background:rgba(0,0,0,0.5);display:block;position:absolute;top:0;left:0;}
.prodetails-main .kche-t221.wmkc-crhw-box .kche-t221-info{position:relative;z-index:2;}
.product-contt .kche-t221::after{position: absolute;content: '';width: 100%;height: 100%;top: 0;left: 0;background: #00000047;z-index: -1;}
.prodetails-info .prodetails-btnlist .addToCart, .prodetails-info .prodetails-btnlist .pro-btn, .prodetails-info .prodetails-btnlist>*{color: #fff;background: var(--color);border-radius: 30px;}
.prodetails-main .kche-t221 .kche-t221-more a{border-radius: 30px;}
#liabout-us>a{pointer-events: none;}
@media (min-width:1025px){.product-main .page-main{width:calc(100% - 380px)}}
@media (min-width:1025px){.nav-ul>li#liproducts:hover>.submenu{display:flex;}
#liproducts .submenu{padding:10px;list-style:none;width:900px;flex-wrap:wrap;left:-150px}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;padding-left:100px;white-space: normal;}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;white-space: normal;min-width: inherit;}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{min-width:inherit;width:100%;height:100%;display:block;padding:0;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
.home-message{position:relative;padding:3% 0;margin-top:20px}
.home-message{background-color:#DDDDDD;background-size:cover;background-repeat:no-repeat}
.home-message .l-wrap{display:flex;align-items:center;flex-wrap:wrap}
.home-message .homemessage-img{width:50%;border-radius:5px;overflow:hidden}
.home-message .homemessage-img:hover img{transform:scale(1.02)}
.home-message .homemessage-img img{width:100%;border-radius:var(--borderradius);transition:all .2s ease}
.home-message .homemessage-info{width:50%;box-sizing:border-box;padding-left:40px}
.home-message .home-title{text-align:left}
.home-message .homemessage-des{margin:15px 0px}
.home-message .homemessage-des p{font-size:var(--fontsize18);color:var(--introcolor)}
@media screen and (max-width:1024px){.home-message{padding:50px 0px}}
@media screen and (max-width:768px){.home-message{padding:30px 0px}
.home-message .homemessage-img{width:100%}
.home-message .homemessage-info{width:100%;padding-left:0px;margin-top:2em}}
.home-message .homemessage-img .home-title{margin-bottom:20px;}
.home-message .homemessage-img .list .item{display:flex;justify-content: space-between;align-items:anchor-center;margin-bottom:20px;}
.home-message .homemessage-img .list .item .icon{width:40px;}
.home-message .homemessage-img .list .item .icon em{font-weight:var(--fontbold7);font-size:30px;color:#ED8F0C;line-height:1}
.home-message .homemessage-img .list .item .des{width:calc(100% - 50px)}
@media (max-width:768px){.home-message .homemessage-img .list .item{margin-bottom:10px;}}
.home-logo{background:#F4F4F4;padding:4% 0;position: relative;}
.home-logo .home-des{color:var(--introcolor);margin-top:15px;}
.home-logo #logoswiper{margin-top:40px}
.home-logo #logoswiper .swiper-wrapper{transition-timing-function:linear!important;margin:0px auto;align-items:center}
.home-logo #logoswiper .logoswiper-pagination{text-align:center;margin-top:30px;display:none}
.home-logo #logoswiper .logoswiper-pagination .swiper-pagination-bullet{background:#111111;opacity:1}
.home-logo #logoswiper .logoswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:768px){.home-logo{padding:30px 0;}
.home-logo #logoswiper{margin-top:20px;}}
.home-message .homemessage-img .list .item .icon em{ color: var(--color);}
@media (min-width:769px){.contact-list .contact-item{height:300px}}
#tagTabs .tagItem:nth-child(2){display:none}
 .home-choose{padding-top:6%}
.home-choose::before{height:100%}